{% extends 'base.html' %}
{% load static %}

<!DOCTYPE html>
<html>
  <body>
    {% block content %}
      <div class="container">
        <div class="row">
            <div class="col-md-12">
              <h1 style="text-align: center; margin-top: 40px; font-weight: bold; position: relative;">Riwayat Pendidikan</h1>
            </div>
        </div>
        <div class="row">
                <div class="col-md-12" style="background-color: #ccb2b2; margin-top: 40px; position: relative; border-radius: 71px;">
                  <table class="pendidikan" style = "width: 80%; margin-top: 50px; margin-bottom: 50px; text-align: center; margin-left: 10%;" border="1">
                  <tr>
                    <td>2007-2013</td>
                    <td>SD Alam Bogor</td>
                  </tr>
                  <tr>
                    <td>2013-2016</td>
                    <td>SMPN 5 Kota Bogor</td>
                  </tr>
                  <tr>
                    <td>2016-2019</td>
                    <td>SMAN 5 Kota Bogor</td>
                  </tr>
                  <tr>
                    <td>2019-sekarang</td>
                    <td>Universitas Indonesia</td>
                  </tr>
          
                </div>
        </div>
      </div>
       
    {% endblock content %}  
    </body>

</html>